/*
    Written by Riccardo Petrocco 
    based on "Documentation Template" 
    example from css-tricks.com 
*/

*					                     { margin: 0; padding: 0; }
body				                     
{ 
    font: 12px "Lucida Grande", Helvetica, Arial, Sans-Serif; 
    background: #333; 
}


html                                     
{ 
    overflow-y: scroll; 
}


a                                        
{ 
    text-decoration: none; 
    outline: 0; 
}


a img                                    
{ 
    border: 0; 
}


#page-wrap		                         
{ 
    width: 850px; 
    margin: 0 auto; 
    position: relative; 
}


#nav-bar                                 
{ 
    background: url(../images/navbar-bg.png) repeat-y; 
    width: 191px; 
    position: fixed; 
    -moz-border-radius-bottomleft: 18px; 
    -moz-border-radius-bottomright: 18px; 
    -webkit-border-bottom-left-radius: 18px; 
    -webkit-border-bottom-right-radius: 18px; 
}


#nav-bar ul                              
{ 
    list-style: none; 
    margin: 50px 0 100px 0; 
}


#nav-bar ul li                           
{ 
    font-size: 14px; 
    text-align: right; 
}


#nav-bar div a img                       
{ 
    width: 100px; 
    padding: 20px 34px 0 34px; 
}


body#usage ul li.usage a,
body#index ul li.index a,
body#demo1 ul li.dev a,
body#demo2 ul li.demo a,
body#changelog ul li.changelog a,
body#parameters ul li.parameters a,
#nav-bar ul li.active a                  { position: relative; background: white; z-index: 300; border-bottom-color: white; border-top-color: white; }
#nav-bar ul li.active a:hover            { background: white; }
#nav-bar ul li a                         { display: block; padding: 10px 40px 10px 5px; border-top: 1px solid rgba(0,0,0,0.2); border-bottom: 1px solid rgba(255,255,255,0.2); color: #444; text-shadow: 1px 1px 1px white; font-weight: bold; }
#nav-bar ul li:first-child a             { border-top: 0; }
#nav-bar ul li:last-child a              { border-bottom: 0; }
#nav-bar ul li a:hover                   { background: rgba(0,0,0,0.07); }


h1                                       { font: bold 32px Helvetica, Sans-Serif; letter-spacing: -1px; padding: 18px 0 18px 210px; }
h1 a                                     { color: white; }
h1 a span                                { background: #4660e2; padding: 3px 8px; -moz-border-radius: 4px; -webkit-border-radius: 4px; color: white; font-size: 20px; letter-spacing: 0; position: relative; top: -6px; font-weight: normal;  }
h1 a:hover span:after                    { content: " Download!"; font-size: 11px; position: relative; bottom: 2px;  }
#main-content                            { position: relative; z-index: 200; margin: 0 0 0 180px; background: white; -moz-border-radius: 18px; -webkit-border-radius: 18px; -moz-box-shadow: 0px 0px 18px rgba(0, 0, 0, 0.6); -webkit-box-shadow: 0px 0px 18px rgba(0, 0, 0, 0.6); padding: 30px; min-height: 500px; }
#ajax-loader                             { display: none; position: absolute; top: 100px; left: 280px; }

#nav-bar .support                        { text-align: left; margin: 0 25px 20px 20px; }
#nav-bar .support h4                     { text-transform: uppercase; border-bottom: 1px solid #4660e2; color: #4660e2; padding-bottom: 5px; margin-bottom: 5px; }
#nav-bar .support ul                     { margin: 0 0 0 12px; list-style: disc; }
#nav-bar .support ul li                  { text-align: left; font-size: 11px; margin: 0 0 4px 0; }

#footer                                  { position: relative; z-index: 350; margin: 15px 0 15px 210px; color: white; }


/*
    Typography
*/
p                                        { line-height: 1.5; margin: 0 0 15px 0; }
.callout                                 { background: #fdfce4; padding: 15px; border: 1px solid #fff000; -moz-border-radius: 6px; -webkit-border-radius: 6px; }                  
h2                                       { font-size: 24px; margin: 0 0 15px 0; color: #4660E2; }
h3                                       { font-size: 20px; margin: 0 0 15px 0; color: #4660E2 }
h4                                       { font-size: 16px; margin: 0 0 15px 0; text-transform: uppercase; }
pre                                      { padding: 15px; background: #eee; border: 1px solid #666; margin: 0 0 15px 0; white-space: pre-wrap; }
code                                     { font: 11px Monaco, Courier, MonoSpace; }

#main-content a                          { text-decoration: none; }
#main-content a:hover                    { text-decoration: none; border-bottom: 2px solid #4660e2; }

/*
a.button.firefox
{
    -moz-background-clip:border;
    -moz-background-inline-policy:continuous;
    -moz-background-origin:padding;
    background:#55A802 url(../images/button-green.png) repeat-x scroll 0 50%;
    border-color:#3A7404;
    text-shadow:0 -1px 0 #3A7404;
}*/

div.install_button
{
    float:right;
    padding-bottom: 2px;
    padding:2px;
    margin:0 0 2.5em;
    text-align:inherit;
    width:276px;
    height:100px;
}

#ff_button
{
    -moz-background-clip:border;
    -moz-background-inline-policy:continuous;
    -moz-background-origin:padding;
    background:#BCDBA2 none repeat scroll 0 0;
    -moz-border-radius-bottomleft:0;
    -moz-border-radius-bottomright:1.2em;
    -moz-border-radius-topleft:1.2em;
    -moz-border-radius-topright:1.2em;    
}

#standard_button
{
    -webkit-border-radius: 10px;
    background:#CADEF4 none repeat scroll 0 0;
    border:1px solid #93B4D9;
}

a.dllink
{

    border:1px solid #3A7404;
    color:#FFFFFF;
    display:inline-block;
    font-weight:bold;
    line-height:1.538;
    margin:0 1% 0 0.7%;
    padding:0 0.95em;
    width:239px;
    height:30px;
    font-size: 16px;
    cursor: pointer;
}

/*
    Firefox add-on button
*/

#ff_dl
{
    -moz-background-clip:border;
    -moz-background-inline-policy:continuous;
    -moz-background-origin:padding;
    background:#55A802 url(../images/button-green.png) repeat-x scroll 0 50%;
    text-decoration:none;
    text-shadow:0 -1px 0 #3A7404;
    margin:0 1% 0 0.7%;
    -moz-border-radius-bottomleft:0.95em;
    -moz-border-radius-bottomright:0.95em;
    -moz-border-radius-topleft:0.95em;
    -moz-border-radius-topright:0.95em;
    -moz-box-shadow:0 0 1px rgba(255, 255, 255, 0.1) inset;
}


#ff_dl b
{
    background-position:25% 0;
    -moz-background-clip:border;
    -moz-background-inline-policy:continuous;
    -moz-background-origin:padding;
    background:transparent url(../images/add-button.png) no-repeat scroll 25% 65%;
    margin:0 0 0 -0.5em;
    padding:0.3em 1em 0.2em 0.85em;
    width:16px;
}

/*
    IE add-on button
*/

/*
    Other Browsers add-on button
*/
#standard_dl
{
    background:#55A802 url(../images/button-blue.png) repeat-x scroll 0 50%;
    text-decoration:none;
    text-shadow:0 -1px 0 #194a9b;
    margin:0 1% 0 1%;
    -webkit-border-radius: 10px;
}

p.button
{
    margin-top: 5px; 
    margin-bottom: 30px;
}

#button_title
{
    margin-left: auto;
    margin-right: auto;
}

#standard_forstr
{
    color:black;
    margin: 0 15px;
}

#ff_forstr
{
    color:#336600;
    margin: 0 15px;
    margin-top: 3px;
    line-height:1.23em;
}

p.forstr
{
    margin-left:0;
    margin-right:0;
}

ol
{
    font-size: 14px; 
    padding:10px 0;
}

